<?xml version="1.0" ?>
<clientinfo>
	<desc>Ragnarok Client Information - Taiwan Version</desc>
	<servicetype>korea</servicetype>
	<servertype>sakray</servertype>
	<connection>

		<display>Fate Online</display>
		<desc>noname</desc>
		<address>84.28.57.9</address>
		<port>6900</port>
		<version>0</version>
		<langtype>0</langtype>
		<registrationweb></registrationweb>

	</connection>
</clientinfo>